Bug 1265905 - FAIL: libs/libsabi on ppc64/ppc64le
FAIL: libs/libsabi on ppc64/ppc64le
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gstreamer1-plugins-base (Show other bugs)
7.2
ppc64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Wim Taymans
Desktop QE
:
Depends On: 1249506
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 03:04 EDT by Tomas Pelka
Modified: 2017-08-01 18:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1249506
Environment:
Last Closed: 2017-08-01 18:24:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Wim Taymans 2017-05-12 06:28:44 EDT
should be fixed in gstreamer1-plugins-base-1.10.4-1.el7
Comment 5 errata-xmlrpc 2017-08-01 18:24:34 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2060

Note You need to log in before you can comment on or make changes to this bug.